@AlexandrG44

Можно ли использовать старый плагин AdMob, или нужно его своевременно обновлять?

У меня 5.4.0, а сейчас уже 6.0.0. В 6.0.0 некоторых вещей нету, в документации о ней ничего (они убрали из настроек некоторые пункты см. скришот).
Использую с Easy Mobile Pro.
60c5c63552bb4363177018.png
Скриншот из интернета.
  • Вопрос задан
  • 40 просмотров
Решения вопроса 1
GavriKos
@GavriKos Куратор тега Unity
В свете того, как обновляются операционки на мобильных девайсах - лучше своевременно обновлять и плагины.
Конечно обычно старые плагины тоже работают, но какой то функционал может и отвалиться на современных осях. Хороший пример iOS 14.5 и сбор IDFA в ней +SkAdNetwork. Если ваш старый плагин с этим не дружит - получите низкую эффективность
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы